» Ubuntu » Paket

Error

two or more packages specified (annotation-indexer oneiric)